[Messages]
0=Visual Pinball VPInstaller 1.0.3 Uninstall
1=Are you sure you want to completely remove Visual Pinball VPInstaller 1.0.3?%n%nBefore uninstalling the application, make sure Visual Pinball is not running.
2=Visual Pinball VPInstaller 1.0.3 has been successfully removed from your computer.
3=Would you like to visit the product uninstall web page?
4=Visual Pinball must be closed to proceed with the uninstall.%n%nClick OK to exit Visual Pinball automatically and continue.
5=To complete the uninstallation of Visual Pinball, your computer must be restarted.%n%nWould you like to restart now?
[General]
AppName=Visual Pinball
AppVersion=VPInstaller 1.0.3
MainExecutable=C:\Program Files (x86)\Visual Pinball\VPinball.exe
InstallDir=C:\Program Files (x86)\Visual Pinball
ProgramGroupDir=C:\Users\retrohead\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Visual Pinball
UninstallURL=
UninstallForce=0
UninstallRestart=0
[Folders]
0=C:\Program Files (x86)\Visual Pinball
1=C:\Program Files (x86)\Visual Pinball\Doc
2=C:\Program Files (x86)\Visual Pinball\Tables
3=C:\Program Files (x86)\Visual Pinball\User
4=C:\Program Files (x86)\Visual Pinball\VPinMame
5=C:\Program Files (x86)\Visual Pinball\VPinMame\artwork
6=C:\Program Files (x86)\Visual Pinball\VPinMame\cfg
7=C:\Program Files (x86)\Visual Pinball\VPinMame\hi
8=C:\Program Files (x86)\Visual Pinball\VPinMame\ini
9=C:\Program Files (x86)\Visual Pinball\VPinMame\inp
10=C:\Program Files (x86)\Visual Pinball\VPinMame\installpics
11=C:\Program Files (x86)\Visual Pinball\VPinMame\memcard
12=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram
13=C:\Program Files (x86)\Visual Pinball\VPinMame\roms
14=C:\Program Files (x86)\Visual Pinball\VPinMame\samples
15=C:\Program Files (x86)\Visual Pinball\VPinMame\snap
16=C:\Program Files (x86)\Visual Pinball\VPinMame\sta
17=C:\Program Files (x86)\Visual Pinball\VPinMame\VPinMAMETest
18=C:\Program Files (x86)\Visual Pinball\VPinMame\wave
19=C:\Users\retrohead\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Visual Pinball
[Files]
0=C:\Program Files (x86)\Visual Pinball\Doc\EULA.rtf
1=C:\Program Files (x86)\Visual Pinball\Doc\Readme.rtf
2=C:\Program Files (x86)\Visual Pinball\Doc\VPinball.chm
3=C:\Program Files (x86)\Visual Pinball\mfc71.dll
4=C:\Program Files (x86)\Visual Pinball\msvcp71.dll
5=C:\Program Files (x86)\Visual Pinball\msvcr71.dll
6=C:\Program Files (x86)\Visual Pinball\Tables\6803.vbs
7=C:\Program Files (x86)\Visual Pinball\Tables\ALI.vbs
8=C:\Program Files (x86)\Visual Pinball\Tables\alving.vbs
9=C:\Program Files (x86)\Visual Pinball\Tables\Atari.vbs
10=C:\Program Files (x86)\Visual Pinball\Tables\Atari1.vbs
11=C:\Program Files (x86)\Visual Pinball\Tables\Atari2.vbs
12=C:\Program Files (x86)\Visual Pinball\Tables\Bally.vbs
13=C:\Program Files (x86)\Visual Pinball\Tables\capcom.vbs
14=C:\Program Files (x86)\Visual Pinball\Tables\core.vbs
15=C:\Program Files (x86)\Visual Pinball\Tables\de.vbs
16=C:\Program Files (x86)\Visual Pinball\Tables\de2.vbs
17=C:\Program Files (x86)\Visual Pinball\Tables\GamePlan.vbs
18=C:\Program Files (x86)\Visual Pinball\Tables\gts1.vbs
19=C:\Program Files (x86)\Visual Pinball\Tables\gts3.vbs
20=C:\Program Files (x86)\Visual Pinball\Tables\Hankin.vbs
21=C:\Program Files (x86)\Visual Pinball\Tables\inder.vbs
22=C:\Program Files (x86)\Visual Pinball\Tables\juegos.vbs
23=C:\Program Files (x86)\Visual Pinball\Tables\jvh.vbs
24=C:\Program Files (x86)\Visual Pinball\Tables\mrgame.vbs
25=C:\Program Files (x86)\Visual Pinball\Tables\nuova.vbs
26=C:\Program Files (x86)\Visual Pinball\Tables\peyper.vbs
27=C:\Program Files (x86)\Visual Pinball\Tables\s11.vbs
28=C:\Program Files (x86)\Visual Pinball\Tables\s4.vbs
29=C:\Program Files (x86)\Visual Pinball\Tables\s6.vbs
30=C:\Program Files (x86)\Visual Pinball\Tables\s7.vbs
31=C:\Program Files (x86)\Visual Pinball\Tables\sega.vbs
32=C:\Program Files (x86)\Visual Pinball\Tables\sleic.vbs
33=C:\Program Files (x86)\Visual Pinball\Tables\spinball.vbs
34=C:\Program Files (x86)\Visual Pinball\Tables\stern.vbs
35=C:\Program Files (x86)\Visual Pinball\Tables\SYS80.VBS
36=C:\Program Files (x86)\Visual Pinball\Tables\taito.vbs
37=C:\Program Files (x86)\Visual Pinball\Tables\TopSpeed.vpt
38=C:\Program Files (x86)\Visual Pinball\Tables\tutorial.vpt
39=C:\Program Files (x86)\Visual Pinball\Tables\vbsdoc.html
40=C:\Program Files (x86)\Visual Pinball\Tables\VPMKeys.vbs
41=C:\Program Files (x86)\Visual Pinball\Tables\WPC.vbs
42=C:\Program Files (x86)\Visual Pinball\Tables\zac.vbs
43=C:\Program Files (x86)\Visual Pinball\Tables\zac1.vbs
44=C:\Program Files (x86)\Visual Pinball\Tables\zac2.vbs
45=C:\Program Files (x86)\Visual Pinball\Tables\zacproto.vbs
46=C:\Program Files (x86)\Visual Pinball\User\VPReg.stg
47=C:\Program Files (x86)\Visual Pinball\VP 9.0.2 Release Notes.pdf
48=C:\Program Files (x86)\Visual Pinball\vpforums.org.URL
49=C:\Program Files (x86)\Visual Pinball\VPinball.exe
50=C:\Program Files (x86)\Visual Pinball\VPinball_9_0_2.exe
51=C:\Program Files (x86)\Visual Pinball\VPinMame\alias.txt
52=C:\Program Files (x86)\Visual Pinball\VPinMame\artwork\dir.txt
53=C:\Program Files (x86)\Visual Pinball\VPinMame\bugs.txt
54=C:\Program Files (x86)\Visual Pinball\VPinMame\cfg\default.cfg
55=C:\Program Files (x86)\Visual Pinball\VPinMame\cfg\dir.txt
56=C:\Program Files (x86)\Visual Pinball\VPinMame\cfg\taf_l6.cfg
57=C:\Program Files (x86)\Visual Pinball\VPinMame\gamelist.txt
58=C:\Program Files (x86)\Visual Pinball\VPinMame\hi\dir.txt
59=C:\Program Files (x86)\Visual Pinball\VPinMame\history.txt
60=C:\Program Files (x86)\Visual Pinball\VPinMame\ini\dir.txt
61=C:\Program Files (x86)\Visual Pinball\VPinMame\inp\dir.txt
62=C:\Program Files (x86)\Visual Pinball\VPinMame\Installation Guide.html
63=C:\Program Files (x86)\Visual Pinball\VPinMame\installpics\pic1.png
64=C:\Program Files (x86)\Visual Pinball\VPinMame\installpics\pic10.png
65=C:\Program Files (x86)\Visual Pinball\VPinMame\installpics\pic11.png
66=C:\Program Files (x86)\Visual Pinball\VPinMame\installpics\pic12.png
67=C:\Program Files (x86)\Visual Pinball\VPinMame\installpics\pic14.png
68=C:\Program Files (x86)\Visual Pinball\VPinMame\installpics\pic15.png
69=C:\Program Files (x86)\Visual Pinball\VPinMame\installpics\pic16.png
70=C:\Program Files (x86)\Visual Pinball\VPinMame\installpics\pic17.png
71=C:\Program Files (x86)\Visual Pinball\VPinMame\installpics\pic18.png
72=C:\Program Files (x86)\Visual Pinball\VPinMame\installpics\pic19.png
73=C:\Program Files (x86)\Visual Pinball\VPinMame\installpics\pic2.png
74=C:\Program Files (x86)\Visual Pinball\VPinMame\installpics\pic20.png
75=C:\Program Files (x86)\Visual Pinball\VPinMame\installpics\pic21.png
76=C:\Program Files (x86)\Visual Pinball\VPinMame\installpics\pic22.png
77=C:\Program Files (x86)\Visual Pinball\VPinMame\installpics\pic23.png
78=C:\Program Files (x86)\Visual Pinball\VPinMame\installpics\pic24.png
79=C:\Program Files (x86)\Visual Pinball\VPinMame\installpics\pic25.png
80=C:\Program Files (x86)\Visual Pinball\VPinMame\installpics\pic26.png
81=C:\Program Files (x86)\Visual Pinball\VPinMame\installpics\pic27.png
82=C:\Program Files (x86)\Visual Pinball\VPinMame\installpics\pic28.png
83=C:\Program Files (x86)\Visual Pinball\VPinMame\installpics\pic29.png
84=C:\Program Files (x86)\Visual Pinball\VPinMame\installpics\pic3.png
85=C:\Program Files (x86)\Visual Pinball\VPinMame\installpics\pic30.png
86=C:\Program Files (x86)\Visual Pinball\VPinMame\installpics\pic31.png
87=C:\Program Files (x86)\Visual Pinball\VPinMame\installpics\pic32.png
88=C:\Program Files (x86)\Visual Pinball\VPinMame\installpics\pic33.png
89=C:\Program Files (x86)\Visual Pinball\VPinMame\installpics\pic4.png
90=C:\Program Files (x86)\Visual Pinball\VPinMame\installpics\pic6.png
91=C:\Program Files (x86)\Visual Pinball\VPinMame\installpics\pic7.png
92=C:\Program Files (x86)\Visual Pinball\VPinMame\installpics\pic8.png
93=C:\Program Files (x86)\Visual Pinball\VPinMame\installpics\pic9.png
94=C:\Program Files (x86)\Visual Pinball\VPinMame\Interface.html
95=C:\Program Files (x86)\Visual Pinball\VPinMame\mame.txt
96=C:\Program Files (x86)\Visual Pinball\VPinMame\memcard\dir.txt
97=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\andretti.nv
98=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\atlantis.nv
99=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\Bally 6803 NVRAM Readme.txt
100=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\barbwire.nv
101=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\bighurt.nv
102=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\black100.nv
103=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\blackblt.nv
104=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\cactjack.nv
105=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\carhop.nv
106=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\ccruise.nv
107=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\cityslck.nv
108=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\clas1812.nv
109=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\cueball.nv
110=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\deadweap.nv
111=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\dir.txt
112=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\dungdrag.nv
113=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\esclwrld.nv
114=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\freddy.nv
115=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\gladiatr.nv
116=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\GTS3 NVRAM Readme.txt
117=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\hardbody.nv
118=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\hvymetal.nv
119=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\lca.nv
120=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\motrdome.nv
121=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\opthund.nv
122=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\prtyanim.nv
123=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\rescu911.nv
124=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\sfight2.nv
125=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\sfight2a.nv
126=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\shaqattq.nv
127=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\silvslug.nv
128=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\smb.nv
129=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\smbmush.nv
130=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\specforc.nv
131=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\stargate.nv
132=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\strngsci.nv
133=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\surfnsaf.nv
134=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\teedoff.nv
135=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\tfight.nv
136=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\truckstp.nv
137=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\vegas.nv
138=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\waterwld.nv
139=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\wcsoccer.nv
140=C:\Program Files (x86)\Visual Pinball\VPinMame\nvram\wipeout.nv
141=C:\Program Files (x86)\Visual Pinball\VPinMame\pinmame.txt
142=C:\Program Files (x86)\Visual Pinball\VPinMame\roms\dir.txt
143=C:\Program Files (x86)\Visual Pinball\VPinMame\romupd.bat
144=C:\Program Files (x86)\Visual Pinball\VPinMame\samples\dir.txt
145=C:\Program Files (x86)\Visual Pinball\VPinMame\samples\s3250u3.zip
146=C:\Program Files (x86)\Visual Pinball\VPinMame\setup.exe
147=C:\Program Files (x86)\Visual Pinball\VPinMame\simulation.txt
148=C:\Program Files (x86)\Visual Pinball\VPinMame\snap\dir.txt
149=C:\Program Files (x86)\Visual Pinball\VPinMame\sta\dir.txt
150=C:\Program Files (x86)\Visual Pinball\VPinMame\visual pinmame.txt
151=C:\Program Files (x86)\Visual Pinball\VPinMame\VPinMAME.dll
152=C:\Program Files (x86)\Visual Pinball\VPinMame\VPinMAME.html
153=C:\Program Files (x86)\Visual Pinball\VPinMame\VPinMAMETest\VPinMameTest.exe
154=C:\Program Files (x86)\Visual Pinball\VPinMame\VPinMAMETest\VPinMAMETest.frm
155=C:\Program Files (x86)\Visual Pinball\VPinMame\VPinMAMETest\VPinMameTest.frx
156=C:\Program Files (x86)\Visual Pinball\VPinMame\VPinMAMETest\VPinMameTest.vbp
157=C:\Program Files (x86)\Visual Pinball\VPinMame\VPinMAMETest\VPinMameTest.vbw
158=C:\Program Files (x86)\Visual Pinball\VPinMame\wave\dir.txt
159=C:\Program Files (x86)\Visual Pinball\VPinMame\whatsnew.txt
160=C:\Program Files (x86)\Visual Pinball\VPinMame\whatsnewVPM.txt
161=C:\Program Files (x86)\Visual Pinball\Uninstall.exe
162=C:\Users\retrohead\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Visual Pinball\Uninstall Visual Pinball.lnk
163=C:\Users\retrohead\Desktop\vpforums.org.lnk
164=C:\Users\retrohead\Desktop\VPinball.lnk
165=C:\Users\retrohead\Desktop\VPinball_9_0_2.lnk
166=C:\Users\retrohead\AppData\Roaming\Microsoft\Windows\Start Menu\Programs\Visual Pinball\Visual Pinball.lnk
167=C:\Program Files (x86)\Visual Pinball\Uninstall.ini
[RegistryKeys]
0=HKEY_CURRENT_USER?Software\Visual Pinball
1=HKEY_CURRENT_USER?Software\Visual Pinball\Editor
2=HKEY_CURRENT_USER?Software\Visual Pinball\Player
3=HKEY_CURRENT_USER?Software\Visual Pinball\RecentDir
4=HKEY_CURRENT_USER?Software\Freeware\Visual PinMame
5=HKEY_CURRENT_USER?Software\Freeware\Visual PinMame\globals
6=HKEY_CURRENT_USER?Software\Freeware\Visual PinMame\default
7=HKEY_CLASSES_ROOT?.vpt
8=HKEY_CLASSES_ROOT?vptfile
9=HKEY_LOCAL_MACHINE?SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Visual Pinball
[RegistryValues]
0=HKEY_CURRENT_USER?Software\Visual Pinball\Editor?WindowLeft
1=HKEY_CURRENT_USER?Software\Visual Pinball\Editor?WindowTop
2=HKEY_CURRENT_USER?Software\Visual Pinball\Editor?WindowRight
3=HKEY_CURRENT_USER?Software\Visual Pinball\Editor?WindowBottom
4=HKEY_CURRENT_USER?Software\Visual Pinball\Editor?WindowMaximized
5=HKEY_CURRENT_USER?Software\Visual Pinball\Editor?ShowDragPoints
6=HKEY_CURRENT_USER?Software\Visual Pinball\Editor?DrawLightCenters
7=HKEY_CURRENT_USER?Software\Visual Pinball\Editor?AutoSaveOn
8=HKEY_CURRENT_USER?Software\Visual Pinball\Editor?AutoSaveTime
9=HKEY_CURRENT_USER?Software\Visual Pinball\Player?FullScreen
10=HKEY_CURRENT_USER?Software\Visual Pinball\Player?Width
11=HKEY_CURRENT_USER?Software\Visual Pinball\Player?Height
12=HKEY_CURRENT_USER?Software\Visual Pinball\Player?ColorDepth
13=HKEY_CURRENT_USER?Software\Visual Pinball\Player?RefreshRate
14=HKEY_CURRENT_USER?Software\Visual Pinball\Player?CheckBlit
15=HKEY_CURRENT_USER?Software\Visual Pinball\Player?BallShadows
16=HKEY_CURRENT_USER?Software\Visual Pinball\Player?BallDecals
17=HKEY_CURRENT_USER?Software\Visual Pinball\Player?BallAntialias
18=HKEY_CURRENT_USER?Software\Visual Pinball\Player?RenderCache
19=HKEY_CURRENT_USER?Software\Visual Pinball\Player?PlayMusic
20=HKEY_CURRENT_USER?Software\Visual Pinball\Player?PlaySound
21=HKEY_CURRENT_USER?Software\Visual Pinball\Player?MusicVolume
22=HKEY_CURRENT_USER?Software\Visual Pinball\Player?SoundVolume
23=HKEY_CURRENT_USER?Software\Visual Pinball\Player?LFlipKey
24=HKEY_CURRENT_USER?Software\Visual Pinball\Player?RFlipKey
25=HKEY_CURRENT_USER?Software\Visual Pinball\Player?LTiltKey
26=HKEY_CURRENT_USER?Software\Visual Pinball\Player?RTiltKey
27=HKEY_CURRENT_USER?Software\Visual Pinball\Player?CTiltKey
28=HKEY_CURRENT_USER?Software\Visual Pinball\Player?PlungerKey
29=HKEY_CURRENT_USER?Software\Visual Pinball\Player?AddCreditKey
30=HKEY_CURRENT_USER?Software\Visual Pinball\Player?StartGameKey
31=HKEY_CURRENT_USER?Software\Visual Pinball\Player?SecurityLevel
32=HKEY_CURRENT_USER?Software\Visual Pinball\Player?DetectHang
33=HKEY_CURRENT_USER?Software\Visual Pinball\RecentDir?LoadDir
34=HKEY_CURRENT_USER?Software\Freeware\Visual PinMame\globals?rompath
35=HKEY_CURRENT_USER?Software\Freeware\Visual PinMame\globals?samplepath
36=HKEY_CURRENT_USER?Software\Freeware\Visual PinMame\globals?cfg_directory
37=HKEY_CURRENT_USER?Software\Freeware\Visual PinMame\globals?nvram_directory
38=HKEY_CURRENT_USER?Software\Freeware\Visual PinMame\globals?memcard_directory
39=HKEY_CURRENT_USER?Software\Freeware\Visual PinMame\globals?input_directory
40=HKEY_CURRENT_USER?Software\Freeware\Visual PinMame\globals?hiscore_directory
41=HKEY_CURRENT_USER?Software\Freeware\Visual PinMame\globals?state_directory
42=HKEY_CURRENT_USER?Software\Freeware\Visual PinMame\globals?artwork_directory
43=HKEY_CURRENT_USER?Software\Freeware\Visual PinMame\globals?snapshot_directory
44=HKEY_CURRENT_USER?Software\Freeware\Visual PinMame\globals?diff_directory
45=HKEY_CURRENT_USER?Software\Freeware\Visual PinMame\globals?wave_directory
46=HKEY_CURRENT_USER?Software\Freeware\Visual PinMame\globals?cheat_file
47=HKEY_CURRENT_USER?Software\Freeware\Visual PinMame\globals?history_file
48=HKEY_CURRENT_USER?Software\Freeware\Visual PinMame\globals?mameinfo_file
49=HKEY_CURRENT_USER?Software\Freeware\Visual PinMame\globals?window
50=HKEY_CURRENT_USER?Software\Freeware\Visual PinMame\globals?mouse
51=HKEY_CURRENT_USER?Software\Freeware\Visual PinMame\globals?joystick
52=HKEY_CURRENT_USER?Software\Freeware\Visual PinMame\globals?steadykey
53=HKEY_CURRENT_USER?Software\Freeware\Visual PinMame\default?
